MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002225VCMIAI - Adventure Mappublic2015-08-16 16:532016-04-07 13:41
ReporterPovelitel 
Assigned ToWarmonger 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98c 
Target VersionFixed in Version0.98d 
Summary0002225: Have crash in 1 day after end turn
DescriptionEach of these cards lead to disaster
TagsNo tags attached.
Attached Files? file icon Campaign against Nikromanser631.h3m [^] (80,163 bytes) 2015-08-16 16:53
? file icon kulikovo_pole_1030269501.h3m [^] (80,628 bytes) 2015-08-16 16:54
? file icon Roman_Empire.h3m [^] (69,545 bytes) 2015-08-16 16:54
? file icon The Balkans.h3m [^] (71,089 bytes) 2015-08-16 16:54

- Relationships
related to 0002224closedWarmonger Have crash in 1 day after end turn 
related to 0002223closedWarmonger Have crash in day 3 
has duplicate 0002226closedWarmonger Crash during AI turn 
related to 0002221closedWarmonger VCMI crashes on starting user-made map (SoD) 
related to 0002227closedWarmonger Crash during AI turn 
related to 0002248closedWarmonger Client crashes on very complex map on first AI turn 

-  Notes
(0005816)
Warmonger (administrator)
2015-08-30 07:19

Fixed in https://github.com/vcmi/vcmi/commit/6af8db2c699e63bcafa44c41692918dbe789dd0e [^]

- Issue History
Date Modified Username Field Change
2015-08-16 16:53 Povelitel New Issue
2015-08-16 16:53 Povelitel Status new => assigned
2015-08-16 16:53 Povelitel Assigned To => Warmonger
2015-08-16 16:53 Povelitel File Added: Campaign against Nikromanser631.h3m
2015-08-16 16:54 Povelitel File Added: kulikovo_pole_1030269501.h3m
2015-08-16 16:54 Povelitel File Added: Roman_Empire.h3m
2015-08-16 16:54 Povelitel File Added: The Balkans.h3m
2015-08-16 16:54 Povelitel Relationship added related to 0002224
2015-08-16 16:54 Povelitel Relationship added related to 0002223
2015-08-24 09:10 Povelitel Relationship added related to 0002221
2015-08-30 07:19 Warmonger Note Added: 0005816
2015-08-30 07:19 Warmonger Status assigned => resolved
2015-08-30 07:19 Warmonger Fixed in Version => 0.98d
2015-08-30 07:19 Warmonger Resolution open => fixed
2015-08-30 08:35 Warmonger Relationship added related to 0002227
2015-08-30 08:38 Warmonger Relationship added has duplicate 0002226
2015-10-01 15:28 Warmonger Relationship added related to 0002248
2015-10-02 09:12 Povelitel Relationship added related to 0002271
2015-10-25 18:53 Warmonger Relationship deleted related to 0002271
2016-04-07 13:41 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean